  <resources>
    <string name="02FaqhzI">Słyszałem o tobie dobre rzeczy. Porozmawiajmy od czasu do czasu. Przyjaźń z kimś takim jak ja może być całkiem bardzo opłacalna dla ciebie.</string>
    <string name="0etg1Q9l">Poświęćiłem wiele ludzi {FIRST_NAME}????'s service. I will not hear it said that their loyalty was misplaced.</string>
    <string name="1jUa8olQ">Nie oczekuję, że się poddasz, ale dam ci szansę.[ib:warrior][if:idle_angry]</string>
    <string name="22a9fyiQ">Ojciec</string>
    <string name="27KUtWGA">Wykonałeś to zadanie, które ci powierzyłem. Dziękuję ci.</string>
    <string name="2FWBCCw0">Siostra</string>
    <string name="3L7Rkswm">Możesz się poddać, ale mam nadzieję, że nie. Z przyjemnością wbiję w ciebie ostrze.[ib:warrior][if:idle_angry]</string>
    <string name="3PsQTf0z">Osaczyłem cię. Poddaj się, inaczej zaatakujemy.[ib:warrior][if:idle_angry]</string>
    <string name="3TGug4Vb">Znam twoje imię. Mówią, że jesteś najdzielniejszym wojownikiem. Mogę tylko mieć nadzieję, że twój honor i litość odpowiadają twojemu męstwu.</string>
    <string name="3UucAOBW">Jestem {CONVERSATION_CHARACTER.LINK}, wodzem Battanów.</string>
    <string name="48g7K7Zi">Kiedy idziesz tymi drogami, mój przyjacielu, wiedz, że nic nie umknie uwadze Ukrytej Ręki. Panowie i cesarze przychodzą i odchodzą, ale my pozostajemy.</string>
    <string name="49sxmwcX">Masz cięty język! Będziesz go wkrótce potrzebował, aby błagać o litość</string>
    <string name="4Jo8JMZm">Moja pani</string>
    <string name="5DCMLfp8">Słyszałem o tobie Nie mam ochoty na żarty, więc zrezygnujmy z uprzejmości.</string>
    <string name="5Fa0uDJn">Sułtana Aseraiska</string>
    <string name="5ZfjV7hS">Dość! Wygrywasz dzisiaj, psie! Ach, szkoda![rf:angry][rb:trivial]</string>
    <string name="62vceTar">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}.</string>
    <string name="6acfbHiE">Zapamiętam twoje imię. Ale będziecie musieli zdobyć moje zaufanie, nieznajomy, bo świat jest zdradliwym miejscem, a są to zdradliwe czasy.</string>
    <string name="6LlDlGSb">Wysoka królowa Battanian</string>
    <string name="6UBdsXlo">Może kiedyś zobaczymy się na polu bitwy. Poznacie Ghilmana po połysku naszej stali. Jeśli jesteśmy po twojej stronie, możesz się radować. Jeśli jesteśmy twoim wrogiem, możesz oszczędzić sobie wiele kłopotów, uciekając przed rozpoczęciem walki.</string>
    <string name="7lWtkqHv">Zapamiętam twoje imię.</string>
    <string name="7pQ3y21E">Jeszcze raz dziękuję za całą pomoc.</string>
    <string name="80C0gWJ4">Król Vladian</string>
    <string name="86aQkXpV">Bardzo dobrze - wystawię twoją odwagę na próbę!</string>
    <string name="8eLXNZ7U">Dobrze wiedzieć, z kim walczysz.</string>
    <string name="8GDgJCB4">Jeśli kiedykolwiek szukasz mocnych wojowników, przyjacielu, powinieneś pomyśleć o zatrudnieniu Kompanii Dzika. Najsilniejsi chłopcy w Vlandii gromadzą się pod naszym sztandarem. Ponieważ jeśli nas nie zatrudnisz, twój wróg może.</string>
    <string name="8WLSZRZc">Bardzo dobrze. Co proponujesz?</string>
    <string name="8x8kVUGX">Strzeżcie praw biednych i słabych, a Niebiosa zauważą.</string>
    <string name="99gE1ZoY">Jestem {CONVERSATION_CHARACTER.LINK}, z kraju {FACTION}.</string>
    <string name="9ZHhYooG">Pamiętasz, jak cię pokonałem, jeden na jednego? Chcesz więcej?</string>
    <string name="a55SAS18">Mamy twoją przewagę nad tobą. Poddaj się a będziesz dobrze traktowany.[ib:warrior][if:idle_angry]</string>
    <string name="a5LChqbr">Zwykli mieszkańcy tych ziem potrzebują kogoś, kto się nimi zajmie. Właśnie tam wkracza nasze Bractwo. Usłyszysz o nas bandyci lub złodzieje. Nie wierz w to ani słowa.</string>
    <string name="a8584KD0">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Jestem pewien, że słyszałeś nazwę naszego klanu w eposie stepu. Nosimy imię jednego z dziesięciu synów wielkiej wilczycy, matki Chuzaitów.</string>
    <string name="aaadHoIb">Może {?GENDER}ona{?}on{\\?} zmiabić wszystkich {?GENDER}jej{?}jego{\\?} wrogów!</string>
    <string name="aagGt8pX">Wasza Mość</string>
    <string name="aFbkjgVe">Więc nie byłeś w stanie wykonać tego zadania ... Cóż, czasami te rzeczy są poza naszymi możliwościami ... a czasem nie. Ale nie zastanawiajmy się nad tym.</string>
    <string name="aIimfZZe">Słyszałem o tobie Mówili o tobie jako imponującym wojowniku. Nie wspominali, że jesteś taki czarujący.</string>
    <string name="atHFPCcK">Dobrze cię poznać. Pamiętaj, że na tym świecie nie ma waluty cenniejszej niż waga twojego słowa, więc rozmawiajmy szczerze.</string>
    <string name="auVAWUJ3">Wiedz, że jeśli kiedykolwiek mnie spotkasz, skończysz jako pokarm dla kruków.</string>
    <string name="AZf7kPgr">Jesteś dziś lepszy od innych. Zrezygnuj, jeśli nie dla własnego dobra, pomyśl o swoich ludziach.[ib:warrior][if:idle_angry]</string>
    <string name="bAir72Sf">Stać! Poddaję się![rf:angry][rb:trivial]</string>
    <string name="bbjLFWhP">Wygrałem nasz ostatni pojedynek, ale dobrze walczyłeś. Nie obwiniłbym cię, gdybyś chciał rewanżu.</string>
    <string name="BbVpiTdi">Jesteś, jak mówią, światowiecem. Opowiedz mi trochę o swoich podróżach.</string>
    <string name="bc1YyTO4">Być może nie będzie to dzisiaj, ani jutro, ale tak czy inaczej będziesz żałować swojej decyzji.</string>
    <string name="BCfeuAX5">Twoje okrucieństwo jest tak wyrafinowane, że wolisz widzieć mnie wolnym i upokorzonym niż w łańcuchach. Życzymy sukcesów![if:happy][rb:very_positive]</string>
    <string name="bDarsOFR">Jestem {CONVERSATION_CHARACTER.LINK}, an archon of the Empire.</string>
    <string name="bdiuV4qb">Znam twoje imię. Mówią, że jesteś {?PLAYER.GENDER}kobietą{?}mężczyzną{\\?} honoru. Gdyby los kiedykolwiek zadecydował, że skrzyżujemy miecze, byłby to dla mnie zaszczyt.</string>
    <string name="BMc3VJcf">Nie znam twojego imienia. Ale nieważne. Niektórzy twierdzą, że jest większy zaszczyt założyć wspaniały ród niż urodzić się w nim.</string>
    <string name="bNReoRmt">Jeśli kiedykolwiek znajdziesz szukasz pracy wojownika, powinieneś rozważyć Legion Zdradzonych. Wiemy, co to znaczy honorować twoje słowo i umowę, ponieważ widzieliśmy cenę złamania słowa.</string>
    <string name="brGfaXyo">Nie jestem pewien, co z tobą zrobić, z wyjątkiem tego, że jesteś albo bardzo odważny, albo bardzo głupi, albo jedno i drugie.</string>
    <string name="BRMngn5i">Dość! Jestem twoim więźniem. Mogę zapłacić okup. Jestem dla ciebie więcej warty żywy niż martwy.[rf:angry][rb:trivial]</string>
    <string name="C5JaFsDZ">{FIRST_NAME} is my liege. That's all there is to say.</string>
    <string name="caKCwoPM">The Bani Zilal are the keepers of the secret. We watch from the shadows. Make foes of us at your peril.</string>
    <string name="cFiSjbf4">Hah! Chcę z tobą walczyć</string>
    <string name="cGuzIVlk">{?PLAYER.GENDER}Mówią, że dużo podróżowałaś{?}Mówią, że dużo podróżowałeś{\\?}. Opowiedz mi trochę o swoich podróżach...</string>
    <string name="cMO9JXvk">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Trzymamy nasze ziemie w lennie {LIEGE_TITLE}, i czcimy nasze przysięgi lojalności.</string>
    <string name="CN20EFDE">Niestety, przy obenych sprawach głupotą byłoby, żebym cię nie atakował.</string>
    <string name="CPWbB47d">Słyszałem o tobie! Od dawna chciałem się z tobą zapoznać.</string>
    <string name="CUfZXlOd">Zapamiętam twoje imię.</string>
    <string name="d2QGFdRJ">Nie masz szans. Poddaj się albo wypatroszę cię jak rybe.[ib:warrior][if:idle_angry]</string>
    <string name="dC8acIya">Jestem {CONVERSATION_CHARACTER.LINK}, wodzem Sturgi.</string>
    <string name="dD93WVhO">Jedno, co powinieneś wiedzieć o mnie, to to, że mam bardzo dobrego przyjaciela i absolutnie nie chcesz, żebym był twoim wrogiem.</string>
    <string name="DIjtFVu8">Twoja ostatnia kropla krwi? Więc chyba będę musiał to rozlać.</string>
    <string name="dKmAktt7">You cannot defeat me, and I'll teach you a painful lesson if you try. Yield![ib:warrior][if:idle_angry]</string>
    <string name="dLHsoh3f">Słyszałem o tobie Twoje imię wywołuje strach w ludzkich sercach. To najlepsza opinia. Być może mamy wspólne interesy.</string>
    <string name="dlkg2jQf">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}, jeden ze starożytnych rodów Sturgów.</string>
    <string name="DLV6F3ob">Może nie słyszałeś o Karakhergit. Dużo zapuszczamy się w stepy. Nie kłaniamy się żadnemu Khanowi. Nie uprawiamy zboża. Trzymamy się starych dróg.</string>
    <string name="DRzsgjsD">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}, jedna z najwybitniejszych rodzin w kronikach Imperium.</string>
    <string name="dvpbyoAQ">I've heard of you. At last we meet. You sound like a good {?PLAYER.GENDER}woman{?}man{\\?} to know. Let us speak together, from time to time.</string>
    <string name="DxuuarNT">Znam twoje imię - i z tego, co mówią o tobie, powiedziałbym, że wiele rozpaczających wdów też wie. Ale to nie dotyczy mnie.</string>
    <string name="ELtT9ctL">Może znasz Skolderbrode. Na polu bitwy nie mamy sobie równych. Oczekujemy, że otrzymamy zapłatę i to nie jest tanie, ale jeśli weźmiemy denary, złożysz przysięgę, że dotrzymasz warunków umowy, w razie potrzeby do naszej śmierci.</string>
    <string name="EXgm5Utx">Long may {?GENDER}she{?}he{\\?} live!</string>
    <string name="eyxfHmCU">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Nasza rodzina służyła królom Vlandii od pokoleń.</string>
    <string name="f2eZL7w5">Och, przypuszczam, że jestem zobowiązany dać ci szansę na zachowanie swojego życia. Poddasz się zatem?[ib:warrior][if:idle_angry]</string>
    <string name="f3X79aDs">Więc ... Słyszałem, że sporo podróżowałeś. Bez wątpienia widziałeś wiele dziwnych i okropnych rzeczy. Dalej, opowiedz mi trochę o swoich podróżach. Obiecuję nie być zdziwionym.</string>
    <string name="F70rOpkK">Kapitan</string>
    <string name="Fb7JxGKM">Tak ... znam twoje imię. Nie jestem osobą do rozmowy, wiec przejdźmy do spraw.</string>
    <string name="fbArcLAA">Moja damo, jeśli masz wprawę w posługiwaniu się bronią, a jesteś uczciwa, to twoi wrogowie naprawdę powinni się ciebie bać!</string>
    <string name="FbstpIYj">Nie mów, że nie dałem ci szansy.</string>
    <string name="FFXqPFwl">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}, jedna z najznamienitszych rodzin królestwa wandyjskiego.</string>
    <string name="fHFpgitO">Dobrze cię poznać. Zawsze pamiętajcie, że choć odwaga jest godna pochwały, współczucie jest największą z cnót.</string>
    <string name="FpD4Y9cX">Dziękuję Ci. Muszę pozostać waszym wrogiem, ale mimo to jestem wdzięczny.[if:happy][rb:very_positive]</string>
    <string name="G8ol9sG3">Boli mnie to że muszę walczyć z tobą. Chyba że oczywiście chcesz się poddać.[ib:warrior][if:idle_angry]</string>
    <string name="gBRBdsIe">Jestem pewien, że ktoś o twojej reputacji wie, że nic na tym świecie nie jest tak cenne jak waga twojego słowa. Mów ze mną szczerze, a ja zrobię to samo z tobą.</string>
    <string name="gggmhjd7">I'm not sure that you can offer me anything that I would not do better simply to take.</string>
    <string name="GO47mubj">Co dokładnie proponujesz?</string>
    <string name="Gp3l5fjI">Więc jeśli chodzi o to zadanie, które ci dałem... Cóż, mogę mieć tylko nadzieję, że dałeś z siebie wszystko i powiedziałeś, że to zrobisz.</string>
    <string name="gxV3M6HH">Naturally, I wish {?GENDER}her{?}him{\\?} a long life and victory over all {?GENDER}her{?}his{\\?} foes. To say anything else would be treason, as I'm sure you know.</string>
    <string name="gyCA2mZP">Moim zdaniem nie mamy o czym rozmawiać.</string>
    <string name="HaHZss32">Jestem {CONVERSATION_CHARACTER.LINK}, lojalny sługą {LIEGE_TITLE}.</string>
    <string name="HbVsATfi">Znam twoje imię. Ludzie chwalą waszą odwagę. Pamiętajcie jednak, że warto również szanować honor i współczucie.</string>
    <string name="heKSWVJk">Och, chyba mam obowiązek dać ci szansę na poddanie się, ale mam nadzieję, że nie. Nie mogę się doczekać, aby zobaczyć, jak dobrze przywiązujesz głowę do szyi.[ib:warrior][if:idle_angry]</string>
    <string name="hIFazIcK">Niech tak będzie!</string>
    <string name="hQsjeTix">I yield! Grant me the honors of war, and do yourself credit![rf:angry][rb:trivial]</string>
    <string name="HwhUEZPE">Tak ... znam twoje imię. Nie mam nic przeciwko tobie, przyjacielu. Trzymaj się z daleka od mojej działalności, a ja będę trzymać się z daleka od twojej.</string>
    <string name="HwsshsMz">Cieszę się, że mogliśmy dojść do porozumienia w tej ostatniej sprawie.</string>
    <string name="i1RXpQxR">Pamiętasz nasz pojedynek? To była dobra walka. Ale z przewagą, którą mam teraz, obawiam się, że nie stać mnie na bycie tak dobrym.</string>
    <string name="iepWkkfA">Jaśnie Pani</string>
    <string name="ieVRr359">Zapamiętam twoje imię.</string>
    <string name="iM76GPzK">I will always listen to a {?PLAYER.GENDER}woman{?}man{\\?} of integrity. On the other hand, if you lack that, please do not plague me with your company.</string>
    <string name="iOnsulPb">Być może słyszałeś o nas. Ludzie nazywają nas Żar ognia. Pokolenia temu Niebo przekazało nam, abyśmy przygotowali się na wielkie oczyszczenie ziemi. Do tego dnia tlimy się w ciszy. Lecz gdy nadejdzie ten dzień, nasz sprawiedliwy gniew zwycięży.</string>
    <string name="itfE84jd">Masz przewagę liczebną. Poddaj się. Albo nie. Śmierć w bitwie to dobra rzecz.[ib:warrior][if:idle_angry]</string>
    <string name="IuSH0tcp">{FIRST_NAME} has always fulfilled {?GENDER}her{?}his{\\?} duty to me, and I intend to do the same.</string>
    <string name="J0wLOV3u">Wiem, że zadanie, które ci powierzyłem, nie było łatwe ... Nie mówmy już o tym.</string>
    <string name="JBZcBg9h">Dobrze cię spotkać.</string>
    <string name="JcdmntiC">O tak. Z tego, co powiedzieli o tobie, wyobrażałem sobie kogoś, kogo ostrze wciąż ocieka krwią, a nie kogoś z twoją atrakcyjnością.</string>
    <string name="JJAWbuNT">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Mówią, że nasi przodkowie byli wśród tych, którzy przybyli złotymi statkami, w czasach bohaterów. Oczywiście, jeśli uważasz, że wszyscy, którzy podobno byli na tych łodziach, wywróciliby się na wadze.</string>
    <string name="JkHvOVlo">Zapamiętam twoje imię. Nie przejmuj się, jeśli natychmiast nie wyciągnę ręki w przyjaźni, ponieważ świat jest zdradliwym miejscem i nauczyłem się być ostrożnym.</string>
    <string name="JNb6l91E">Jeśli kiedykolwiek szukasz szansy na chwałę, możesz rozważyć prace dla mnie. Pewnego dnia możesz powiedzieć swoim wnukom, że służyłeś pod moim dowództwem.</string>
    <string name="jr0XszmA">Nie mogę powiedzieć, że słyszałem to imię, ale dobrze jest poznać cię.</string>
    <string name="JS5hKW6p">Nie jestem jednym z tych, którzy kochają wojnę dla samej siebie. Ale wciąż potrzebuję niezawodnych wojowników, którzy są wierni swoim słowom. Zachowam wiarę ze wszystkimi, którzy zachowują wiarę ze mną.</string>
    <string name="jxduaTUc">Słyszałem o tobie - jesteś kobietą, która umie walczyć jak mężczyzna.</string>
    <string name="kaEUZ8NA">Mój syn</string>
    <string name="kil3bT75">Powinieneś wiedzieć jedno: jeśli mnie spotkasz, pożałujesz.</string>
    <string name="kkOYSCSz">Odważne słowa są łatwe. Zobaczymy co się stanie.</string>
    <string name="KkWNSw9p">Znam twoje imię. Budzi strach w ludzkich sercach. To dobrze. Może kiedyś powinniśmy porozmawiać..</string>
    <string name="KlQlzYdS">Pomysł Fortuny to dobry żart, który sprawia, że ​​starzy przyjaciele walczą. Zatańczymy do jej melodii, czy chcesz się poddać?[ib:warrior][if:idle_angry]</string>
    <string name="KMygMFj2">Moim obowiązkiem jest z tobą walczyć</string>
    <string name="l2nEIZV5">Jestem {CONVERSATION_CHARACTER.LINK}, an emir of {LIEGE_TITLE}.</string>
    <string name="L2PFxbD3">Więc ... Niedawno zdradziłeś moje zaufanie. Czy naprawdę mamy o czym rozmawiać?</string>
    <string name="LBb7YgXU">Prawowity cesarz Calradian</string>
    <string name="LbpdzoRd">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Nasza rodzina stała w Senacie i honorowo wywiązywała się ze swoich obowiązków od pierwszych dni Cesarstwa.</string>
    <string name="LEZKgNEm">Nigdy o tobie nie słyszałem. Bez wątpienia inny sęp przybywa na tę ziemię, aby przytyć na resztkach wojny.</string>
    <string name="lI8rPjEd">Za kogo Mnie uważasz? Oszust? Cokolwiek sugerujesz, najlepiej być honorowym.</string>
    <string name="LkVCTVMx">Dziękuję ci za to, co dla mnie zrobiłeś. Dotrzymałeś słowa. W dzisiejszych czasach nie każdy jest tak odpowiedzialny.</string>
    <string name="LYUqmf6P">Usłyszę cię i Zakładam, że nie zasugerujesz niczego haniebnego.</string>
    <string name="Mlpy0SQo">Poddaję się! Dobrze walczyłeś. Nie ma potrzeby dalszego rozlewu krwi.[rf:angry][rb:trivial]</string>
    <string name="MSiuWF7V">Nie możemy znieść więcej! Podnieśliśmy standard buntu i będziemy walczyć z wrogami ludzi, dopóki nasze sprawiedliwe żądania nie zostaną spełnione.</string>
    <string name="MUHdZHFw">Dużo o tobie słyszałem. Mówią, że jesteście równi nawet najodważniejszym ludziom w waszej biegłości w posługiwaniu się bronią. Być może pewnego dnia spróbuję walczyć przeciwko tobie, albo w turnieju, albo na polu bitwy!</string>
    <string name="MUuNmr6C">Szanse nie są dziś na twoją korzyść. Możesz z nami walczyć, ale nie będzie to wstyd, jeśli poddasz się teraz.[ib:warrior][if:idle_angry]</string>
    <string name="MzKWlFTv">Szkoda, że ​​ty i ja musimy walczyć. Chcesz się poddać?[ib:warrior][if:idle_angry]</string>
    <string name="N5pglyyU">Zrób to po swojemu.</string>
    <string name="NeUilOqh">Zapraszamy nieznajomych do naszych ziem. Lasy są szerokie, można polować na zwierzynę i zebrać żywność, wystarczającą dla wszystkich. Ale są tacy, którzy przybywają tutaj, aby nas okraść, zniewolić lub opodatkować. Każdej wiosny ciała tych złodziei odkrywane są w odwilży.</string>
    <string name="nJgp2MoR">Znam twoje imię - i z tego, co słyszę, gwarantuję, że wiele żałobnych wdów też wie. Ale to nie dotyczy mnie.</string>
    <string name="NmlauVxB">Mm. Mów.</string>
    <string name="Nq2dyiO1">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}, imię, które usłyszysz jest wiele razy w sagach Sturitów.</string>
    <string name="nRnbBnFq">Jestem? Cóż ... jestem wdzięczny.[if:happy][rb:very_positive]</string>
    <string name="NW1n9k45">Kuzyn.</string>
    <string name="O8wTipT2">Dziękuję Ci. Kiedy w końcu zostaniesz pokonany, zażądam, aby Twoja śmierć była szybka i litościwa. Chyba że zechcesz dołączyć do nas ... Dowidzenia [if:happy][rb:very_positive]</string>
    <string name="OgzAlCkk">Nadal dochodzę do siebie po siniakach, które mi zadałeś.</string>
    <string name="oIrz5050">Wasza Wysokość</string>
    <string name="oW51mkNE">Możesz z nami walczyć, ale wielu twoich ludzi zostanie zabitych i prawdopodobnie przegrasz. Oszczędź nam niepotrzebnego rozlewu krwi.[ib:warrior][if:idle_angry]</string>
    <string name="PBgLvyOa">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Nasi przodkowie należeli do tych, którzy przybyli z dalekiej północy  i przysięgali bronić tych ziem, a my dotrzymaliśmy tej przysięgi.</string>
    <string name="pDN7Wafo">Khan Chuzaitów</string>
    <string name="Pg8vccKF">Nigdy o tobie nie słyszałem. Wątpię, że sprawisz mi wiele kłopotów.</string>
    <string name="PhTv43ve">O tak. W końcu się spotykamy. Wyglądasz jak dobra kobieta. Od czasu do czasu rozmawiajmy.</string>
    <string name="pn79h0aj">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Nasz tytuł otrzymaliśmy od samego cesarza Vortiosa. Nie miał wybóru, ponieważ był wtedy uwięziony na jednym z naszych statków szturmowych, ale jestem pewien, że rozpoznał szlachetność naszej krwi.</string>
    <string name="pQkiu5qf">Czy chciałbyś, abym dał ci inne zadanie, abyś mógł mnie zdradzić ponownie?</string>
    <string name="pXULuzaq">Ulegam! Wygrałeś. Przeklęty niech będzie ten dzień![rf:angry][rb:trivial]</string>
    <string name="pZj9C1yA">Niebiosa nas wynagrodzą.</string>
    <string name="q5nQGimE">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Jeśli nie chcesz być zbyt dumny ze swojego rodu, z radością mogę powiedzieć, że zawsze poważnie traktowaliśmy nasze obowiązki ochrony zwykłych ludzi Imperium.</string>
    <string name="qB3wfM1f">Cieszę się, że doszliśmy do porozumienia.</string>
    <string name="Qb4tlTEj">Ale dość gadania. poddaj się lub walcz![ib:warrior][if:idle_angry]</string>
    <string name="QhkM71ap">To zaszczyt cię poznać, dobry panie.</string>
    <string name="QpBmbygb">Być może słyszałeś o nas - Eleftheroi. Nasi ojcowie byli złodziejami, uciekinierami. Przybyliśmy tutaj, ponieważ nie chcieli nas nigdzie indziej. Ale powiem ci to - jeśli imperium przetrwa, to dzięki ludziom takim jak my, wykonującym ciężką, krwawą pracę na dzikich polach.</string>
    <string name="qSF2z6Wa">I have not heard of you, but you have the look of a {?PLAYER.GENDER}woman{?}man{\\?} who might make something of {?PLAYER.GENDER}herself{?}himself{\\?}, some day.</string>
    <string name="qvwfev22">Osaczyłem cię. Poddaj sie albo Giń.[ib:warrior][if:idle_angry]</string>
    <string name="R6sTYEaz">Nie możesz oderwać się od tego.</string>
    <string name="RajD4RC1">Nigdy o tobie nie słyszałem.</string>
    <string name="rCNUXFTN">Ulegam! Gratuluję zwycięstwa.[rf:angry][rb:trivial]</string>
    <string name="reg1AUxr">Moje dziecko</string>
    <string name="rhTUDKhJ">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Nie ma klanu Battanian, który nie wniósł czaszki jednego ze swoich mistrzów do naszej kolekcji filiżanek do picia.</string>
    <string name="RNZ9LOxc">Mój przyjaciel</string>
    <string name="rPrBa7gK">Mój mąż</string>
    <string name="rUzbs0Zr">khatun of the Khuzaits</string>
    <string name="ry1ycxNY">Chciałbym, żeby do tego nie doszło.</string>
    <string name="s1FVPS5D">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Nasza rodzina służyła Imperium od pokoleń.</string>
    <string name="S1vGzr8z">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}, klan Aseraiski.</string>
    <string name="sax2tF9L">Rzeczywiście jesteś {?PLAYER.GENDER}Panią{?}Panem{\\?} honoru{?PLAYER.GENDER}{?}{\\?}. Nie zapomne tego![if:happy][rb:very_positive]</string>
    <string name="SJ3bpDxC">Nie rozpoznaje twojego sztandaru, ale najwyraźniej jesteś wysoką rangą. Proszę, uważaj mnie za swojego najbardziej pokornego sługę.</string>
    <string name="sJNrVlXa">Słyszałem, że jesteś podrużnikiem ... Więc ... Opowiedz mi trochę o swoich podróżach.</string>
    <string name="SSuL62NZ">I'm loyal to {FIRST_NAME}. No one better say otherwise.</string>
    <string name="sswCmQZ2">Nazywają nas Lake Rats, ale wolimy być znani jako wolni ludzie z bagien. Żaden książę ani bojar nie może zmusić nas do pochylenia głowy i zadrapania kolan. Wiedz o tym.</string>
    <string name="t6sRVI5C">Moja Żona</string>
    <string name="tA4wDLt2">Poproszę skrybów, by zanotowali twoje imię.</string>
    <string name="te2DSMtg">Już tego nie znosimy. Przelejemy krew ciemiężców i każdego, kto stanie na drodze naszego sprawiedliwego gniewu.</string>
    <string name="tOanKs9o">Jestem {LIEGE_TITLE}.</string>
    <string name="tUa5WBpp">Prawowita cesarzowa Calradian</string>
    <string name="TUwY7IKc">Więc ... Naprawdę mnie pokonałeś. Nie czy mamy teraz o czym rozmawiać.</string>
    <string name="Tvy4UvJC">Królowa Vlandian</string>
    <string name="TzPC5L5X">Zawsze szukam dobrych wojowników. Jeśli zapytasz o mnie, podejrzewam, że powiedzą ci, że dbam o moich ludzi.</string>
    <string name="U4p70l9B">Jestem {CONVERSATION_CHARACTER.LINK}, wodzem Chuzaitów.</string>
    <string name="U770Bvy8">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Sława naszej rodziny nie ma sobie równych w pieśniach Battanian.</string>
    <string name="U9u8Qeu4">Być może słyszałeś o Wolfskins, podróżniku. Jesteśmy bestiami. Nie jemy ugotowanego mięsa i nie śpimy pod dachem, prawa ludzkie nas nie obchodzą. Więc uważaj sobie.</string>
    <string name="Ua0T0A7t">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}, jesteśmy jednym ze starożytnych rodów Battanian.</string>
    <string name="UB4sqrWx">Matka</string>
    <string name="ufa20b2l">Zajmę się tymi, którzy dotrzymują przysięgi. Jeśli jesteś jednym z tych, którzy nie cenią słowa, nie marnuj mojego czasu.</string>
    <string name="Ufn3916B">Słyszałem o tobie Więc teraz się spotykamy. Nie jestem kimś do rozmowy, więc jeśli masz mi coś do powiedzenia to powiedz to szybko.</string>
    <string name="v4nyY62z">Królowa Sturgian</string>
    <string name="vN4spwD1">Wiedz, że jeśli kiedykolwiek mnie spotkasz, skończysz jako obiad dla szakali.</string>
    <string name="vNnMHR84">Mam u ciebie dług, {?PLAYER.GENDER}Szanowna Pani{?}Panie{\\?}. Nie zapomne tego.[if:happy][rb:very_positive]</string>
    <string name="VOExVZtX">Przepraszam. Nie lubię rozlewu krwi, ale nie mogę pozwolić, byś odjechał.</string>
    <string name="VUn8mQ5n">high king of the Battanians</string>
    <string name="w7EY8rbd">Zmieńmy temat.</string>
    <string name="WbAAkcbw">Mam zaszczyt cię poznać, moja pani.</string>
    <string name="WFwoWAic">Poddaję się! Poddaję się! Odwołaj swoje psy![rf:angry][rb:trivial]</string>
    <string name="WH8P3Y5F">Jestem {CONVERSATION_CHARACTER.LINK}, wasal {LIEGE_TITLE}.</string>
    <string name="wrIYDx9V">Jestem wolny? Cóż ... Zatem do widzenia.[if:happy][rb:very_positive]</string>
    <string name="Wt4iJPcd">Słyszałem o tobie! Bardzo dobrze jest w końcu cię poznać.</string>
    <string name="WVeS3Lsb">Nie szukaj rzeczy tego świata, ale pragnij boskiej prawdy.</string>
    <string name="wWwoTzpG">Brat</string>
    <string name="XBbdhx4M">Znowu cieszę się z twojej pomocy.</string>
    <string name="xH4KJEBP">I'm sworn to {?GENDER}her{?}his{\\?} service. That is all there is to say.</string>
    <string name="xHjVl9gR">Słyszałem o tobie W końcu się spotykamy. Jesteś dorby{?PLAYER.GENDER}ą Panią{?}m Panem{\\?} Rozmawiajamy o interesach.</string>
    <string name="xJ1LJ3mH">Jesteśmy zdani na Twoją łaskę.[rf:angry][rb:trivial]</string>
    <string name="Xk2rNuxQ">Sułtan Aserai</string>
    <string name="Xl25HtPL">Dobrze jest znać swoje imię. Jeśli zobaczę cię na uczcie, będę wiedział, jak się z tobą przywitać, a jeśli zobaczę cię na arenie, będę wiedział, kogo zabijam.</string>
    <string name="xnR3sXJP">{PLAYER.NAME}</string>
    <string name="xsaOxeHV">Dużo o tobie słyszałem. Niektórzy mężczyźni mogą bać się kobiety znającej się na sztuce wojennej, ale ja nie odwrócę rąk, które mogą chwycić miecz, jeśli ich właściciel będzie odważny i lojalny.</string>
    <string name="xUOhJEJS">Dobrze cię poznać. Zawsze szukam wojowników, którzy cenią odwagę, chwałę i dobre imię.</string>
    <string name="Y8rYJaOa">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}, jesteśmy jedną z najwybitniejszych rodzin w kronikach Imperium. Barbarzyńców, których zabiliśmy, i chwała, którą zdobyliśmy, nie ma sobie równych.</string>
    <string name="YayEAKaI">Być może nie słyszałeś o Jawwal. Kiedy przechodzisz przez pustynię, z dala od oazy , w krainie, którą inni gardzą, to jesteś na naszym terenie.</string>
    <string name="YDjLPgi3">{?PLAYER.GENDER}Hmm zainteresowałaś mnie. Co masz do powiedzenia?{?}Hmm zainteresowałeś mnie. Co masz do powiedzenia?{\\?}</string>
    <string name="ygP56lXC">Niebiosa pobłogosławiły nas prawami, których musimy przestrzegać.</string>
    <string name="yRlINUML">Hah! Widzę, że błagasz o litość.</string>
    <string name="YWOSDu1W">Dość! Wybieram życie. Ufam, że uszanujesz zwyczaj wojny i pozwolisz mi zapłacić uczciwy okup.[rf:angry][rb:trivial]</string>
    <string name="z1s1qOma">Myślę, że wiem, co mówisz. Honor uniemożliwia mi nawet rozważenie tego.</string>
    <string name="z2yr4mc6">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}. Nasz klan lojalnie służył chanatowi Khuzait od pokoleń.</string>
    <string name="ZH04pkV6">król Sturgów</string>
    <string name="ZlA0uc8z">Jeszcze raz dziękuję za podjęcie się powierzonego zadania .</string>
    <string name="zPbQs8Zt">Mogę zaoferować ci chwalebną śmierć w bitwie lub gościnność moich lochów.[ib:warrior][if:idle_angry]</string>
    <string name="zwRbpQJ0">Słyszałem o tobie! Szkoda, że ​​spotykamy się w tym czasie.</string>
    <string name="zZ9FQJRI">Jestem {CONVERSATION_CHARACTER.LINK}, z klanu {CLAN_NAME}, najstarszy i najszlachetniejszy z rodu Aserai.</string>
  </resources>
